/*================== Accordion CSS for Special Offers ========================*/
 
.faq-container {
	width: 90%;
	margin: 0;
}

h3.trigger1:hover, h3.trigger2:hover, h3.trigger3:hover, h3.trigger4:hover, h3.trigger5:hover, h3.trigger6:hover, h3.trigger7:hover, h3.trigger8:hover, h3.trigger9:hover, h3.trigger10:hover   {color:#1538bc;}

h3.trigger1, h3.trigger2, h3.trigger3, h3.trigger4, h3.trigger5, h3.trigger6, h3.trigger7, h3.trigger8, h3.trigger9, h3.trigger10 {
	background:rgba(156, 156, 156, 0.1) url(../images/icons/accordion-plus.png) 97% 5px no-repeat;
	padding: 4px 10px 12px 20px;
	margin: 0 0 5px 0px;
	height: 20px;
	width: 100%;
	font-weight: normal;
	float: left;
	cursor:pointer;
	font-size: 15px;
	text-shadow:none;
	color:#000;
		border-top:2px groove #E5E5E5; 
		border-left:1px groove #E5E5E5; 
		border-right:1px groove #E5E5E5; 
		border-bottom:0px groove #E5E5E5; 
		box-shadow:1px 1px 4px #5C5C5C;
		-moz-box-shadow:1px 1px 4px #5C5C5C;
		-webkit-box-shadow:1px 1px 4px #5C5C5C;
			border-radius: 10px;	
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
}
	
	
h3.active {
	background:rgba(252, 252, 252, 0.3) url(../images/icons/accordion-minus.png) 97% 5px no-repeat;
		border-top:2px groove #E5E5E5; 
		border-left:1px groove #E5E5E5; 
		border-right:1px groove #E5E5E5; 
		border-bottom:0px groove #E5E5E5; 
		box-shadow:0px 0px 0px #E5E5E5;
		-moz-box-shadow:0px 0px 0px #E5E5E5;
		-webkit-box-shadow:0px 0px 0px #E5E5E5;
			border-radius: 10px 10px 0px 0px;	
			-moz-border-radius: 10px 10px 0px 0px;
			-webkit-border-radius: 10px 10px 0px 0px;
	color:#c10d0d;
	margin-bottom:0px;
	
}

.toggle_container {
	margin: 0 0 20px 0;
	padding: 0 30px 0 0;
	border-bottom: 1px groove #E5E5E5;
	border-left: 1px groove #E5E5E5;
	border-right: 1px groove #E5E5E5;
			-moz-border-radius: 0px 0px 10px 10px;			
			-webkit-border-radius: 0px 0px 10px 10px;			
			border-radius: 0px 0px 10px 10px;	
	background:transparent;
	overflow: hidden;
	width: 100%;
	clear: both;
}

.toggle_container .block {
	padding: 0 0 20px 20px;
	background: rgba(252, 252, 252, 0.3); 
}
.toggle_container .block p {
	padding: -10px 0 0 0;
	font-size:14px; line-height:20px; text-align:justify;
}


.toggle_container h3 {
	margin: 0 0 10px 0;
	padding: 0px 0 0px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: right;
	margin: 5px 0px 5px 0px;
}



